<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">16945</id>
  <name>708 Azur</name>
  <manufacturer-name>Tisca Tischhauser AG</manufacturer-name>
  <product-line-name>TISCA COLORRIPS 410</product-line-name>
  <width type="float">90.0</width>
  <height type="float">90.0</height>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht type="float">1.5</materialgewicht>
  <materialgewicht-unit>kg/m²</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption nil="true"/>
  <iso></iso>
  <certificates></certificates>
  <lightfastness></lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info>Einsatzbereich Arbeiten
Zusatzeignungen Stuhlrollen ständige Nutzung,
Treppen ständige Nutzung, Fussbodenheizung,
antistatisch, schnittkantenfest
Beanspruchung EN 1307: Geschäftsbereich stark (33)</kennwerte-info>
  <info nil="true"/>
  <max-lange-l type="integer">30000</max-lange-l>
  <max-lange-b type="integer">2500</max-lange-b>
  <max-lange-d type="integer">4</max-lange-d>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#003399</hex>
    <name>Azul</name>
  </color>
  <product-line>
    <linktip>http://productfinder.tiscatiara.com/de/</linktip>
    <description>TISCA COLORRIPS ist ein zeitloser Webteppich der Spitzenklasse, welcher sich im Objektbereich seit Jahrzehnten bewährt. Die dem Teppichboden eigene Webstruktur verleiht dem dicht gewebten Rips eine hochwertige Optik von klassischer Eleganz. Seine Eleganz rührt zudem vom hochwertigen Stapelfasergarn (100 % Polyamid 6.6). Dieses Garn verleiht TISCA COLORRIPS seine matte, naturfaserähnliche Oberfläche. Zudem überzeugt die sehr robuste Qualität mit hohen Strapazierwerten und ausgezeichneten Reinigungseigenschaften.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Interior</name>
    </purpose>
  </purposes>
  <archives type="array"/>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>USA</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Italy</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>France</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>G 2.2 Finished floor coverings</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcSlab.Floor</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | O banco de dados texturas reais de materiais de construção para arquitectura, design, CAD &amp; BIM | © 2006 – 2025</header>
  <image-file-name>mtex_16945.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Tapete</material-type>
  <material-subtype>Ciclo</material-subtype>
  <product-line-url>https://mtextur-master.renuoapp.ch/search?manufacturer=Tisca+Tischhauser+AG&amp;product_line=TISCA+COLORRIPS+410</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_16945.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://mtextur-master.renuoapp.ch/search?manufacturer=Tisca+Tischhauser+AG</manufacturer-url>
  <manufacturer-email>info@tisca.com</manufacturer-email>
  <material-url>https://mtextur-master.renuoapp.ch/materials/16945</material-url>
  <image-size>700 KB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>600 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | O banco de dados texturas reais de materiais de construção para arquitectura, design, CAD &amp; BIM | © 2006 – 2025</copyright>
  <hinweise-bitte-lesen>Notas jurídicas importantes sobre a utilização da base de dados mtextur. Na base de dados mtextur encontrará uma selecção de materiais digitalizados de alta qualidade, classificados por tipo, gama de cores, nome de produto, série de produtos, fabricante, etc. No entanto, não se pode excluir a existência de erros. Assim, a precisão da cor nem sempre é garantida, tal como a amostra pode diferir do produto oferecido pelo fabricante. Recomendamos que contacte directamente o respectivo fabricante ou distribuidor para amostras vinculativas e valores característicos. Terão todo o prazer em responder a quaisquer outras perguntas e fornecer informações. A editora, a h2c GmbH e os respectivos fabricantes e parceiros não assumem qualquer responsabilidade legal por qualquer informação incorrecta que subsista e pelas suas consequências. A obra (mtextur) é protegida por direitos de autor em todas as suas partes. Todos os direitos reservados, incluindo a reprodução, tradução, microfilmagem, armazenamento e processamento em sistemas electrónicos. Isto aplica-se em especial à duplicação e utilização noutras bases de dados ou em suportes de dados e à disponibilização dos dados num servidor ou suporte de dados de terceiros fora da base de dados mtextur. Quase todos os nomes de fabricantes e produtos tratados na base de dados são também marcas comerciais registadas e devem ser tratados como tal. Utilização fora do fim previsto apenas com a autorização expressa da editora h2c GmbH. Todos os direitos reservados. A infracção será objecto de processo penal. O local de jurisdição é Zurique, Suíça.</hinweise-bitte-lesen>
</material>
